*	{
	margin:0px;
	padding:0px;
} 
 
body {
	background:url(images/bg-page.gif) repeat-x #a3e1e2;
	font-family:"Myriad Pro", Arial;
	font-size:14px;
	margin:0px;
	padding:0px;
}

.green {
	color:#008c98;
}


.blue {
	color:#043181;
}

tr td {
	vertical-align:top;
}

h1, h2 {
	color:#043181;
	font-size:22px;
	border-bottom:1px solid #008c98;
	font-weight:500;
	padding-bottom:0px;
	margin-bottom:10px;
}

 h3, h4 {
	color:#043181;
	margin-top:20px;
	font-size:16px;
}

h5 {
	color:#ff4e00;
	margin:0px;
	padding:0px;
	font-size:16px;
}

h4{
	color:#008c98;
}



h6 {
	padding:20px 0px 30px 0px;
	border-bottom:1px #008c98 solid;
	font-size:16px;
	color:#008c98;
	font-style:italic;
	font-weight:normall
}

blockquote {
	margin-left:20px;
}

p {
	line-height:20px;
	margin-bottom:20px;
}

ol, ul {
	margin:10px 0px 10px 20px;
}

a {
	color:#043181;
	text-decoration:none;
	font-weight:bold;
}

.webform label {
	font-size:14px; font-weight:bold;}
	
	.webform input, textarea.cat_listbox {padding:9px; width:150px; color:#043181}
.system-message {padding:36px;}
#container, #header, #content {
	position:relative;
	width:900px;
	margin:0px auto;
}

#header {
	height:382px;
}

#content {
	position:relative;
}

#content-right {
	float:left;
	width:698px;
	background: url(images/swoosh-content.jpg) no-repeat #FFF;
	padding:45px;
	min-height:500px;
	border-right:5px solid #008c98;
}

#content-right a {
	font-weight:normal;}

#content-left {
	width:95px;
	float:left;
	background:url(images/swoosh-left-content.png) no-repeat;
	min-height:500px;
}


.swoosh-left-header {
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:999;
}

.swoosh-header-right {
	position:absolute;
	top:0px;
	right:0px;
	z-index:9;
}

.logo {
	position:absolute;
	top:30px;
	left:0px;
	z-index:9999;
}

.tagline {
	position: absolute;
	top: 88px;
	left: 195px;
}

.banner-area {
	padding:169px 0px 0px 46px;
}

#cat_615422_divs {
	position: relative;
	z-index: 99;
}

#cat_615422_divs ul {
	float:right;
	margin:0px;
	list-style:none;
	padding:0px 11px 0px 0px;
}

#cat_615422_divs ul li {
	float:left;
	position:relative;
	text-align:center;
	list-style:none;
	margin:0px;
	border:none;
	outline:none;
}

#cat_615422_divs ul li a {
	padding:5px 36px 5px 36px;
	margin:0px;
	color:#FFF;
	text-decoration:none;
	float:left;
	font-size:14px;
	outline:none;
	background:url(/template-files/images/bg-main-nav-line.png) left no-repeat #043181;
	font-weight:normal;
}

#cat_615422_divs ul li a.end {
	border:none;
}

#cat_615422_divs ul li a:hover {
	color:#043181;
	background:#CCC;
}

#cat_615422_divs ul li a span {
	color:#FFF;
	font-size:14px;
}

#cat_615422_divs ul li ul	{ 
	margin: 3px 0px 0px 0px;
	padding: 0;
	display:none;
	position: absolute;
	top:0px;
	left: 0;
	}
	
#cat_615422_divs ul li ul li { 
	float:left; 
	width:170px; 
	height:auto; 
	line-height:normal; 
	list-style:none; 
	margin:0px; 
	padding:0px;  
	list-style:none;
	text-align:left;
}

#cat_615422_divs ul li ul li a	 { 
	width:100%;
	display:block; 
	padding:5px 5px 5px 15px; 
	background:#043181;
	margin:0px; 
	color:#FFF;
	font-style: normal;
	 
}

#cat_615422_divs ul li ul li a:hover {
	background:#ccc; 
	color:#043181;
}

#cat_615422_divs ul li:hover ul { 
	left:0; 
	top:25px; 
	display:block;
}

/** SIDE NAVIGATION **/

#content-left ul {
	list-style:none;
	position:absolute;
	margin:75px 0px 0px 0px;
}

#content-left ul li a:hover, #content-left ul li.selected a, #content-left ul li.selected a {
	background:url(images/bg-side-nav-triangle.png) 0px 56%;
}



#content-left ul li {
	width:109px;
	background:url(images/bg-side-menu-line.png) 0px bottom no-repeat;
}

#content-left ul li:last-child, #content-left ul li:last-child:hover {
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}


#content-left ul li a {
	color:#FFF;
	padding:10px 29px 10px 10px;
	width:70px;
	display:block;
	font-weight:normal;
}

/** HOME STYLES **/

.welcome-home {
	width:450px;
	margin-right:30px;
	float:left;
	margin-top:10px;
}

.notices {
	width:215px;
	float:left;
	background: #f2f9f9;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.notices-info {
	padding:10px;
}

.notices-info p {
	padding-bottom:13px;
	margin-bottom:13px;
	border-bottom:solid 2px #00a9ac;
}

table.staff tr {
	margin:10px;
}

table.staff tr td {
	width:218px;
	padding:20px 0px 20px 20px;
	border-right:#999 solid 1px;
	border-bottom:#999 solid 1px;
}

table.staff tr td:last-child {
	border-right:none;
}

table.staff tr:last-child td {
	border-bottom:none;
}

table.fees {
	width:100%;
}

table.fees tr td {
	padding-right:30px;
	border-right:#999 solid 1px;
}

table.fees tr td:last-child {
	border:none;
	padding:0px 0px 0px 20px;
}


#footer {
	width:100%;
	background:#00257b;
	border-top:#008c98 8px solid;
	position:relative;
	float:left;
	text-align:center;
	color:#FFF;
	padding:25px 0px 0px 20px;
	height:100px;
}

#footer a {
	color:#FFF;
	font-weight:normal;
}